<mat-dialog-content>
  <span>Bestätigen Sie Ihre Überweisung an</span><br>
  <span *ngIf="receiverName" class="highlighted">{{receiverName}}<br></span>
  <span class="highlighted">{{iban}}</span><br>
  <span>in der Höhe von</span><br>
  <span class="highlighted">{{amount}} EUR</span>
</mat-dialog-content>

<br>
<mat-dialog-actions>
  <button mat-raised-button mat-dialog-close>Abbrechen</button>
  <span style="width: 50px"></span>
  <button mat-raised-button mat-dialog-close class="green-button" (click)="send()">Bestätigen und Absenden</button>
</mat-dialog-actions>
